Uploaded image for project: 'HPCC'
  1. HPCC
  2. HPCC-23792

Plugin cmake logic does not include yaml library

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: 7.8.0
    • Fix Version/s: 7.8.0
    • Component/s: Build process
    • Labels:
      None
    • Environment:
      all

      Description

      yaml library is required now by jlib, and their is no add_subdirectory(system/yaml) included if we're building plugins, so the linker fails on the jlib target.

        Attachments

          Activity

            People

            • Assignee:
              Michael-Gardner Michael Gardner
              Reporter:
              Michael-Gardner Michael Gardner
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: